/* electroair css V2.0 24-9-15 */
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; FONT-SIZE: 13px;
}
BODY   {
       BACKGROUND: #C9E0F3;  /*EEF7FF; 8DB0C6; */  /* KeyText colour must match body bg colour */
			 FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
       COLOR: #000000; 
			 FONT-SIZE: 13px;
}
A:link {
        FONT-SIZE: 14px; COLOR: #095C83; TEXT-DECORATION: none;
}
A:visited {
        FONT-SIZE: 14px; COLOR: #095C83; TEXT-DECORATION: none;
}
A:hover {
        FONT-SIZE: 14px; COLOR: #999999; TEXT-DECORATION: underline; /* was dddddd */
}
A:active  {
        FONT-SIZE: 14px; COLOR: #000088; TEXT-DECORATION: none;
}
.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;				
}
H1 {
        FONT-SIZE: 22px; COLOR: #095C83; TEXT-DECORATION: none;
}
H2 {
        FONT-SIZE: 18px; COLOR: #0087CB;
}
H3 {
        FONT-SIZE: 18px; COLOR: #095C83; BACKGROUND-COLOR: #dddddd; /*C9E0F3;  /*8DB0C6; B8D0CC; */
}
H4 {
        FONT-SIZE: 20px; COLOR: #095C83;  /*C9E0F3;  /*8DB0C6; B8D0CC; */
}
H5 {
        FONT-SIZE: 12px; COLOR: #777777; 
}
HR {
        COLOR: #3C5786; HEIGHT: 1px;
}
.copyright {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #5074B0; 
				FONT-SIZE: 12px;
}
.contactText {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 13px;
}
.KeyText  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #C9E0F3; /* must match body bg colour */
				FONT-SIZE: 1px;
}
.KeyTextWhite  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FFFFFF; 
				FONT-SIZE: 1px;
}
.header   {
       BACKGROUND:url(images/header_14_14-07-15.jpg); /* header_14_14-07-15.jpg */
			 FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
       COLOR: #000000; FONT-SIZE: 14px;
}
.highlight {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #880000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
				BACKGROUND-COLOR: #FFFF66;
}
.IntroMenu {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #5D9DD1; 
				FONT-SIZE: 13px;
}
.IntroLinkHeading {
        FONT-SIZE: 13px; COLOR: #095C83; TEXT-DECORATION: none;
}
.Newsletter {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 13px;
}
.NewsletterPanel {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #eeeeee; 
				FONT-SIZE: 13px;
}
.NewsNewProducts {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #eeeeee; 
				FONT-SIZE: 13px;
}
.Span1 {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #095C83; 
				FONT-SIZE: 18px;
				Background: #eeeeee;
}
.TechTitle {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 13px;
}
.MenuCurrentPage {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #ffffff; 
				FONT-SIZE: 14px;
				/*FONT-WEIGHT: bold;*/
				BACKGROUND: #3D5A6E; 
}
/* font for 'MenuCurrentPage' and 'TopMenuItem' must be the same */
.TopMenu {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #555555; 
				FONT-SIZE: 14px;
				BACKGROUND: #ffffff;
}
.TopMenuItem {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #ffffff; 
				FONT-SIZE: 14px;
				BACKGROUND: #628FAE; /* 486A81;  */
}
.TradeMenuItem {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #ffdd33; /* ffcc33; */
				FONT-SIZE: 14px;
				/*BACKGROUND: #486A81; */
}
/* .menu
{   display: block;
    text-align: center;
    background: "images/light_blue_menu_bg_4.gif";
    margin: 0 1px 0 0;
    color: #095C83;
		font: 12px Helvetica, Verdana, Arial, Sans-serif;
    text-decoration: none;
}*/
.MenuHighlight {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FF0000; 
				FONT-SIZE: 13px;
				BACKGROUND-COLOR: #FFFF00;
}
TD.NewsNewProducts {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #999999; 
				FONT-SIZE: 13px;
				Background-color: #000000;
}
.pagenotfoundText { 
        font-family : Verdana, Tahoma, Arial, sans-serif; 
        font-size : 13px; 
        color: #555555;
}
.PartDescription {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #333333; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.PartNumber {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AA0000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.planningTitle   {
       BACKGROUND:url(images/flight_planning_header_2_1024.jpg); 
			 FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
       COLOR: #0087CB; FONT-SIZE: 40px;
			 FONT-WEIGHT: bold;
}
.planningTitleThree   {
       BACKGROUND:url(images/flight_planning_header_3_1024.jpg); 
			 FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
       COLOR: #0087CB; FONT-SIZE: 40px;
			 FONT-WEIGHT: bold;
}
.repairs  {
       BACKGROUND:url(images/dc_headset_pg_bg_1024_lite.jpg); 
}
}
.ContactQuicklinks {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #ffffff; 
				FONT-SIZE: 14px;
				FONT-WEIGHT: bold;
				BACKGROUND: #3D5A6E; /*628FAE; /* 486A81;  */
}
.ContactNote {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #990000; 
				FONT-SIZE: 16px;
				FONT-WEIGHT: bold;
}
.ResellerTitle {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 14px;
				FONT-DECORATION: none;
				FONT-WEIGHT: bold;
}
.smalltext {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #666666; 
				FONT-SIZE: 12px;
}
.sitemapText {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #990000; 
				FONT-SIZE: 13px;
}
.sitemap {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #777777; 
				FONT-SIZE: 13px;
}
.sitemapMain {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.sitemapTitle {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #0000AA; 
				FONT-SIZE: 18px;
				FONT-WEIGHT: bold;
}
.sitemapBullet {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AA0000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.sitemapSubBullet {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #0000AA; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.TradeText {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000088; /*333333; */
				FONT-SIZE: 13px;
}
.TradePrice {
				FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #AA0000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 13px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/*style for dropdown menu*/
#dd
{   margin: 0;
    padding: 0}

#dd li
{   margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: 14px Helvetica, Verdana, Arial, Sans-serif}

#dd li a.menu
{   display: block;
    text-align: center;
    background: "images/light_blue_menu_bg_30.gif"; /*menu_bg.gif"; */
    margin: 0 1px 0 0;
    color: #ffffff;
    width: 60px;
		font: 14px Helvetica, Verdana, Arial, Sans-serif;
    text-decoration: none}

#dd li a.menu:hover
{   /*background: "images/menu_bg.gif";*/
    color: #dddddd;
		font: 14px Helvetica, Verdana, Arial, Sans-serif}

.submenu
{   background: #dddddd;
    border: 1px solid #5970B2;
    visibility: hidden;
    position: absolute;
		width: 150px;
    z-index: 3}

    .submenu a
    {   display: block;
        font: 14px Helvetica, Verdana, Arial, Sans-serif;
        text-align: left;
        text-decoration: none;
        padding: 5px;
        color: #095C83}

    .submenu a:hover
    {   background: #EEFFFF;
        color: #0087C6;
				font: 14px Helvetica, Verdana, Arial, Sans-serif}
/* dropdown menu style eof */

/* #TopMenu 
.TopMenu {
         Background: "images/light_blue_menu_bg_30.gif"; 
} */
#TopMenu A.TopMenu:link {
        FONT-SIZE: 14px; COLOR: #095C83; TEXT-DECORATION: none;
}
A.TopMenu:visited {
        FONT-SIZE: 14px; COLOR: #095C83; TEXT-DECORATION: none;
}
A.TopMenu:hover {
        FONT-SIZE: 14px; COLOR: #dddddd; TEXT-DECORATION: underline;
}
A.TopMenu:active  {
        FONT-SIZE: 14px; COLOR: #0087C6; TEXT-DECORATION: none;
}
MENU.A:link {
        FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: none;
}
MENU.A:visited {
        FONT-SIZE: 14px; COLOR: #095C83; TEXT-DECORATION: none;
}
MENU.A:hover {
        FONT-SIZE: 14px; COLOR: #dddddd; TEXT-DECORATION: underline;
}
MENU.A:active  {
        FONT-SIZE: 14px; COLOR: #000088; TEXT-DECORATION: none;
}